Skip to main content
GET
/
v3
/
discovery
/
top-losers
Top losers
curl --request GET \
  --url https://api.cryptorank.io/v3/discovery/top-losers \
  --header 'X-Api-Key: <api-key>'
[
  {
    "id": 1,
    "slug": "bitcoin",
    "symbol": "BTC",
    "name": "Bitcoin",
    "rank": 1,
    "categoryId": 12,
    "images": {
      "icon": "<string>",
      "x60": "<string>",
      "x150": "<string>",
      "native": "<string>"
    },
    "price": "65000.5",
    "marketCap": "1280000000000",
    "volume24h": "32000000000",
    "percentChange": {
      "h24": -1.23,
      "d7": -4.56,
      "d30": -12.34
    },
    "changePeriod": -5.42
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.cryptorank.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Api-Key
string
header
required

Query Parameters

period
enum<string>
default:24h
Available options:
24h,
7d,
30d
limit
number
default:30

Maximum number of items to return.

Required range: 1 <= x <= 100
minMarketCap
number

Minimum USD market cap filter (availableSupply * priceUSD). Use to skip low-cap noise.

Required range: x >= 0
category
number

Filter by category id.

Response

200 - application/json
id
number
required
Example:

1

slug
string
required
Example:

"bitcoin"

symbol
object
required
Example:

"BTC"

name
string
required
Example:

"Bitcoin"

rank
object
required
Example:

1

categoryId
object
required
Example:

12

images
object
required
price
string
required
Example:

"65000.5"

marketCap
object
required
Example:

"1280000000000"

volume24h
string
required
Example:

"32000000000"

percentChange
object
required
changePeriod
number
required

Percent change over the requested period (mirrors the matching percentChange.*).

Example:

-5.42